/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	margin: 0px;
	padding: 0px;
	background: url(img/body_clr2.jpg) #f7f5f2;
}
a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
ul {
	margin: 0px;
	list-style-type: none;
	list-style-position: outside;
	font-weight: normal;
	font-style: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3c3c3c;
	padding: 0px;
}
li {
	line-height: 15px;
	margin: 0px;
	padding: 0px;
	background: url(img/marker.png) no-repeat;
	padding-left: 16px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #724505;
	margin: 0px;
	padding: 0px;
	text-transform:uppercase;
}
h2 {
	font-size:10px;
	font-weight: normal;
	color: #000000;
	padding-left: 9px;
	padding-bottom: 5px;
	text-transform:none;
}
h3 {
	color:#c5ba9d;
	font-weight: normal;
	font-size: 15px;
}
h4 {
	font-weight:normal;	
}
p, div.ESWuserTable TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #323232;
	margin: 0px;
	padding: 0px;
}
/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	color: #724505;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 523px;
	top: 63px;
	width:500px;
}
#ESWpageTitle p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	color: #724505;
	width:500px;
}

#ESWpageTagline {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 525px;
	top: 95px;
	width:500px;
}
#ESWpageTagline p{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width:500px;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 23px;
	top: 209px;
	z-index: 100;
}
#ESWuserMenu {
	position: static;
	width:199px;
	overflow: hidden;
	text-transform: uppercase;
}
div.ESWuserButton0 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #1d1d1d;
	margin: 0px;
	padding-top: 6px;
	cursor: pointer;
	text-align: center;
	padding-bottom: 13px;
	background: url(img/button0_off_clr2.png) no-repeat;
	white-space: nowrap;
	width:100%;
}
div.ESWuserButton0:hover {
	background: url(img/button0_on_clr2.png) no-repeat;
}
div.ESWuserButton1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #1b1b1b;
	margin: 0px;
	cursor: pointer;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 6px;
	background: url(img/button1_off_clr2.jpg) no-repeat;
	margin-bottom: 1px;
	width: 162px;
	white-space: nowrap;
	overflow: hidden;
	margin-left: 17px;
}
div.ESWuserButton1:hover {
	background: url(img/button1_on_clr2.jpg) no-repeat;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 127px;
	left: 287px;
	top: 270px;
}
.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	width: 407px;
	height: 20px;
	left: 464px;
	top: 242px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 141px;
	height: 20px;
	left: 480px;
	top: 456px;
}
.ESWpageContent3 {
	padding: 0px;
	position: absolute;
	width: 166px;
	height: 20px;
	left: 684px;
	top: 456px;
}
.ESWpageContent4 {
	padding: 0px;
	position: absolute;
	width: 665px;
	height: 20px;
	left: 247px;
	top: 588px;
}
.ESWpageContent5 {
	padding: 0px;
	position: absolute;
	width: 662px;
	height: 20px;
	left: 247px;
	top: 665px;
}
.class1 {
	text-align:right;
	padding-right:13px;
	margin-top: 4px;
}
.tahoma {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
.class2 {
	margin-top:19px;
}
.class3 {
	margin-top:10px;
}
.class4 {
	margin-left:29px;
	margin-right: 30px;
}
.class5 {
	margin-top:11px;
}

/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#image1 {
	position: absolute;
	height: 282px;
	width: 264px;
	left: 237px;
	top: 0px;
	background: url(img/image1.png) no-repeat;
}
#cat {
	position: absolute;
	height: 92px;
	width: 70px;
	left: 467px;
	top: 462px;
	background: url(img/cat.png) no-repeat;
}
#dog {
	position: absolute;
	height: 88px;
	width: 107px;
	left: 672px;
	top: 467px;
	background: url(img/dog.png) no-repeat;
}
#main_width_bg, #top {
	height: 182px;
	width: 100%;
	background:url(img/top_clr2.jpg) repeat-x;
	position:absolute;
}
#min {
	width:900px;
	height: 100%;
}
#substrate {
	position: absolute;
	height: 222px;
	width: 664px;
	left: 233px;
	top: 207px;
}
#substrate_top {
	height: 82px;
	background:url(img/substrate_top_clr2.png) no-repeat;
}
#substrate_middle {
	height: 100%;
	background:url(img/substrate_middle_clr2.png) repeat-y;
	width: 664px;
}
#substrate_bottom {
	height: 82px;
	background:url(img/substrate_bottom_clr2.png) no-repeat;
}
#back1 {
	position: absolute;
	height: 203px;
	width: 163px;
	left: 271px;
	top: 257px;
}
#back1_top {
	height: 51px;
	background:url(img/back1_top.png) no-repeat;
	font-size: 1px;
}
#back1_middle {
	height: 100%;
	background:url(img/back1_middle.png) repeat-y;
	width: 163px;
}
#back1_bottom {
	height: 46px;
	background:url(img/back1_bottom.png) no-repeat;
	font-size: 1px;
}
#back2 {
	position: absolute;
	height: 94px;
	width: 189px;
	left: 463px;
	top: 455px;
}
#back2_top {
	height: 4px;
	background:url(img/back2_top.png) no-repeat;
	font-size: 1px;
}
#back2_middle {
	height: 100%;
	background:url(img/back2_middle.png) repeat-y;
	width: 189px;
}
#back2_bottom {
	height: 4px;
	background:url(img/back2_bottom.png) no-repeat;
	font-size: 1px;
}
#back3 {
	position: absolute;
	height: 94px;
	width: 189px;
	left: 669px;
	top: 455px;
}
#back3_top {
	height: 4px;
	background:url(img/back2_top.png) no-repeat;
	font-size: 1px;
}
#back3_middle {
	height: 100%;
	background:url(img/back2_middle.png) repeat-y;
	width: 189px;
}
#back3_bottom {
	height: 4px;
	background:url(img/back2_bottom.png) no-repeat;
	font-size: 1px;
}
#line1 {
	position: absolute;
	height: 4px;
	width: 132px;
	left: 287px;
	top: 404px;
	background: url(img/line_bg.gif) repeat-x;
}
#line2 {
	position: absolute;
	height: 4px;
	width: 396px;
	left: 463px;
	top: 273px;
	background: url(img/line_bg.gif) repeat-x;
}
#line3 {
	position: absolute;
	height: 4px;
	width: 396px;
	left: 463px;
	top: 446px;
	background: url(img/line_bg.gif) repeat-x;
}

/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */